<div class="row year-month pt-3" data-key="{{ year_month }}" data-aos="fade">
	<div class="col-12 col-md-4">
		{% set date = year_month | split('-') %}
		<h2 class="archive-title">{{ date[1] }}.</h2>
	</div>
	<div class="col-12 col-md-8">
		<div class="row parent-wrapper blog-items">
			{% for post in group %}
				<div class="col-12 col-md-6 blog-item mb-3">
					{% include ["preview-"~post.post_type~".twig", "preview.twig"] %}
				</div>
			{% endfor %}
		</div>
	</div>
</div>